### Method

# GUPnPAV DIDLLiteContainer get_search_classes

#### Declaration [src]

    GList*
    gupnp_didl_lite_container_get_search_classes (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Gets the list of search classes of the `container`.

#### Return value

Type: A list of `utf8`

The list of search classes belonging to `container`, or `NULL`. #g_list_free the returned list after usage and #g_free each string in it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.